eTB Manager Desktop - Support #1046

Change labels on exam tab
01/21/2014 05:01 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Component:

Description

Delete the word "exam" from HIV, Microscopy and Culture at the top and in the title when displaying details of these specific exams.

See figure attached.

History

#1 - 01/21/2014 05:24 PM - Luis Gustavo do Valle Bastos
- Change the label "Drug susceptibility test" by "Drug susceptibility test and line probe assay"

- Display the exams titles at the check boxes in the same order as the web from left to right:

Microscopy

Xpert MTB/RIF test (still to be included based upon issue # 1045)
Culture

Drug susceptibility test and line probe assay

X-Ray

HIV

#2 - 01/22/2014 06:32 PM - Ricardo Memoria
- Tracker changed from Bug to Support
- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

The messages file was updated with the WEB version (messages must be in sync), so it's displaying the same labels that are displayed in the web.

#3 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Exams label issue.JPG 61.1 KB 01/21/2014 Luis Gustavo do Valle Bastos

05/03/2025 1/1



http://www.tcpdf.org

